import QtQuick

import Artix.Gui

/**
 * @brief Представление модальных диалогов.
 */
BasicView {
    readonly property int defaultWidth: 464
    padding: 24
    implicitWidth: defaultWidth
    implicitHeight: topPadding + bottomPadding + contentHeight
    radius: 20
    color: Style.parameter("color.modalBackground")
}
